Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158510 - buggy i18n file for locale zh_TW
Summary: buggy i18n file for locale zh_TW
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 05:58 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 01:18:14 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-05-23 05:58:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
the encoding of i18n file for locale zh_TW
is not utf-8, and cause some error message
by starting up of xchat.
Please update it from CVS of xchat.


Version-Release number of selected component (if applicable):
xchat-2.4.3-3

How reproducible:
Always

Steps to Reproduce:
1.LANG=zh_TW xchat

Actual Results:  many error messages

Additional info:

Comment 2 Jens Petersen 2005-09-27 13:51:34 UTC
Any better with xchat-2.4.5 in Fedora Core devel?

Comment 3 Wei-Lun Chao 2005-09-28 01:18:14 UTC
Yes, now it's OK.


Note You need to log in before you can comment on or make changes to this bug.